
.hashtags-wrap{
    margin:0 auto;
    width: 755px;
    max-width: 95%;
    text-align: center;
}
.hashtags-item {
    font-family: "Stolzl",Arial,sans-serif;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.47;
    letter-spacing: normal;
    text-align: center;
    color: #898989;
}
.hashtags--active{
    color: #000000;
}


.selected--template[contenteditable=true] {
    position: initial;
}
.selected--template {
    position: relative;
}
.selected--template:after {
    content: " ";
    position: absolute;
    border: 2px dashed grey;
    z-index: 5;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.selected--template[contenteditable=false]:before{
    content: "Locked";
    background: white;
    font-size: 14px;
    color: black;
    padding: 5px 8px;
    position: absolute;
    z-index: 5;
    right: 0;
    top: 0;
}
